set(LIBLZMA_FOUND TRUE)
if(DEFINED LibLZMA_INCLUDE_DIRS)
    set(LIBLZMA_INCLUDE_DIRS ${LibLZMA_INCLUDE_DIRS})
endif()
if(DEFINED LibLZMA_LIBRARIES)
    set(LIBLZMA_LIBRARIES ${LibLZMA_LIBRARIES})
endif()
set(LIBLZMA_VERSION_MAJOR 5)
set(LIBLZMA_VERSION_MINOR 8)
set(LIBLZMA_VERSION_PATCH 1)
set(LIBLZMA_VERSION_STRING "5.8.1")
